.refeed {
	CLEAR: both
}
#mt-community-forum .content-header {
	MARGIN-BOTTOM: 15px; POSITION: relative
}
.intro {
	BORDER-RIGHT: #00509f 1px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: center 50%; BORDER-TOP: #00509f 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(beliebtbg.jpg); MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #00509f 1px solid; COLOR: #00509f; LINE-HEIGHT: 150%; PADDING-TOP: 5px; BORDER-BOTTOM: #00509f 1px solid; BACKGROUND-REPEAT: repeat-x
}
.entry-title {
	FONT-SIZE: 15px; MARGIN: 0px; FONT-FAMILY: sans-serife, arial
}
#page-title {
	FONT-SIZE: 2.2em; LINE-HEIGHT: 2; FONT-FAMILY: sans-serife, arial
}
#mt-community-blog .entry-title {
	FONT-SIZE: 2.2em; LINE-HEIGHT: 2; FONT-FAMILY: sans-serife, arial
}
.asset-header IMG {
	BORDER-RIGHT: #ecebda 1px solid; BORDER-TOP: #ecebda 1px solid; FLOAT: left; BORDER-LEFT: #ecebda 1px solid; BORDER-BOTTOM: #ecebda 1px solid
}
#mt-community-forum {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 625px; PADDING-TOP: 10px
}
#mt-community-forum #page-title {
	MARGIN-BOTTOM: 0px
}
.mt-entry-archive#mt-community-forum #page-title {
	PADDING-BOTTOM: 10px; BORDER-BOTTOM: #f3f0e8 1px solid
}
.content-nav {
	CLEAR: both; FONT-SIZE: 15px; MARGIN: 20px 0px 10px; FONT-FAMILY: arial; POSITION: relative; TEXT-ALIGN: center
}
.content-nav A {
	MARGIN: 0px 10px
}
.content-nav A:unknown {
	MARGIN: 0px 10px
}
.create-entry {
	FONT-SIZE: 11px; RIGHT: 0px; FLOAT: right; TEXT-ALIGN: right; margin-leftbottom: 5px
}
.create-entry-top {
	FONT-SIZE: 11px; RIGHT: 0px; FLOAT: right; TEXT-ALIGN: right; margin-leftbottom: 5px
}
.greybox {
	
}
A.greybox {
	
}
A.greybox:hover {
	
}
.create-entry IMG {
	MARGIN-LEFT: 5px; margin-rigth: 5px
}
#mt-community-forum .create-entry {
	BORDER-RIGHT: #bebc99 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 12px; FONT-SIZE: 11px; BACKGROUND: url(start-topic-icon.gif) #c62026 no-repeat left 50%; PADDING-BOTTOM: 1px; BORDER-LEFT: #ecebda 2px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #ecebda 2px solid
}
#mt-community-forum .create-entry A {
	COLOR: #fff
}
#mt-community-forum .create-entry-top A {
	COLOR: #fff
}
#mt-community-forum .content-nav .create-entry-top {
	BORDER-RIGHT: #bebc99 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 12px; FONT-SIZE: 11px; BACKGROUND: url(start-topic-icon.gif) #c62026 no-repeat left center; PADDING-BOTTOM: 1px; BORDER-LEFT: #ecebda 2px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #ecebda 2px solid; TOP: 0px
}
.mt-entry-archive#mt-community-forum .create-entry {
	BOTTOM: 10px
}
#mt-community-forum .community-left {
	LEFT: -5px; FLOAT: left; WIDTH: 450px; POSITION: relative
}
#rechtespalte .community-mitte {
	FLOAT: left; WIDTH: 180px
}
#mt-community-forum .gewinnspiel {
	PADDING-RIGHT: 5px; MARGIN-TOP: 0px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; COLOR: #00509f; LINE-HEIGHT: 150%; PADDING-TOP: 5px
}
#mt-community-blog {
	
}
#mt-community-blog .asset-header {
	MARGIN: 2px 0px 0px 70px
}
#mt-community-blog .asset-content {
	MARGIN: 2px 0px 0px 70px
}
#mt-community-blog .asset-footer {
	MARGIN: 2px 0px 0px 70px
}
#mt-community-blog .asset-header H2 {
	FONT-SIZE: 20px! important; MARGIN-BOTTOM: 0.5em; FONT-FAMILY: sans-serife, arial
}
#mt-community-blog .entry-asset .asset-meta .asset-body {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 36px; PADDING-TOP: 3px
}
.asset-body IMG {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 20px 0px 5px 5px; BORDER-LEFT: #ecebda 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 1px solid
}
sidebar sidess #mt-community-blog .entry-asset {
	BORDER-RIGHT: #ecebda 1px dashed; BORDER-TOP: #ecebda 1px dashed; BORDER-LEFT: #ecebda 1px dashed; BORDER-BOTTOM: #ecebda 1px dashed
}
#mt-community-blog .entry-asset .asset-meta {
	PADDING-RIGHT: 5px; BORDER-TOP: #ecebda 1px dotted; PADDING-LEFT: 5px; MARGIN-BOTTOM: 0.5em; PADDING-BOTTOM: 3px; LINE-HEIGHT: 36px; PADDING-TOP: 3px; BORDER-BOTTOM: #ecebda 1px dotted
}
#mt-community-blog .entry-asset .asset-meta .byline {
	DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 12px
}
#mt-community-blog .entry-asset .asset-meta .entry-meta-comments {
	DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 12px
}
#mt-community-blog .entry-asset .asset-meta .entry-meta-trackbacks {
	DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 12px
}
#mt-community-blog .entry-meta-label {
	DISPLAY: none
}
#mt-community-blog .entry-meta-comments {
	PADDING-LEFT: 18px; BACKGROUND: url(comment-icon.gif) no-repeat 0px 50%
}
#mt-community-blog .entry-meta-trackbacks {
	PADDING-LEFT: 18px; BACKGROUND: url(trackback-icon.gif) no-repeat 0px 50%
}
#mt-community-blog .entry-score {
	BACKGROUND: url(favorite-bg-bottom.gif) no-repeat left bottom; FLOAT: left
}
#mt-community-blog .entry-score-inner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#mt-community-blog .a-favorite {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#mt-community-blog .score-count {
	FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: arial; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#mt-community-blog .vote-count {
	DISPLAY: block; MARGIN-LEFT: 20px
}
#mt-community-blog .vote-status {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
#mt-community-blog .score-count .vote-status {
	FONT-SIZE: 12px; COLOR: #00509f
}
A.scoring {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; BACKGROUND: url(scoring-stars.gif) no-repeat 0px -120px; PADDING-BOTTOM: 3px; CURSOR: default; LINE-HEIGHT: 22px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.scoring-scorable {
	BACKGROUND-POSITION: 0px 0px; CURSOR: pointer
}
A.scoring-scorable:hover {
	BACKGROUND-POSITION: 0px -40px; TEXT-DECORATION: underline
}
.status-indicator {
	BACKGROUND: url(scoring-pending.gif) no-repeat; CURSOR: wait
}
A.scoring-pending {
	BACKGROUND: url(scoring-pending.gif) no-repeat; CURSOR: wait
}
A.scoring-pending:hover {
	BACKGROUND: url(scoring-pending.gif) no-repeat; CURSOR: wait
}
A.scoring-scored {
	BACKGROUND-POSITION: 0px -80px
}
A.scoring-scored:hover {
	BACKGROUND-POSITION: 0px -80px
}
.scoring-vote {
	DISPLAY: none
}
#mt-community-blog .scoring-score-label {
	DISPLAY: none
}
#mt-community-blog .asset-content {
	CLEAR: both
}
INPUT.ti {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
INPUT.fi {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
TEXTAREA.ta {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
SELECT {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
TEXTAREA.ta {
	LINE-HEIGHT: 1.2
}
#create-entry-form {
	MARGIN-TOP: 15px
}
#create-entry-form .field-header {
	MARGIN: 0px 0px 3px
}
#create-entry-form .field {
	MARGIN: 0px 0px 10px
}
#create-entry-form .fi {
	WIDTH: 500px
}
#create-entry-form .ti {
	WIDTH: 500px
}
#create-entry-form .ta {
	WIDTH: 500px
}
#create-entry-form .fi {
	HEIGHT: 22px
}
#create-entry-form .ti {
	HEIGHT: 22px
}
#create-entry-form #entry-title {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: arial
}
.asset-body {
	LINE-HEIGHT: 150%
}
.asset-meta {
	FONT-SIZE: 10px; COLOR: #777; TEXT-DECORATION: none
}
.asset-footer {
	FONT-SIZE: 10px; COLOR: #777; TEXT-DECORATION: none
}
.asset-meta .published {
	TEXT-DECORATION: none
}
#mt-community-forum .hentry.asset.entry-asset {
	MARGIN-BOTTOM: 30px
}
#mt-community-forum .asset-meta {
	PADDING-TOP: 0px
}
#mt-community-blog .asset-meta {
	PADDING-RIGHT: 5px; BORDER-TOP: #e2d9c5 1px dotted; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0.5em; LINE-HEIGHT: 36px; PADDING-TOP: 3px; BORDER-BOTTOM: #e2d9c5 1px dotted
}
#mt-community-forum #popular-entry .asset-meta {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#mt-community-forum #entry-table .asset-meta {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#mt-community-forum #popular-entry .last-comment .asset-meta {
	MARGIN-LEFT: 46px
}
#mt-community-forum #entry-table .last-comment .asset-meta {
	MARGIN-LEFT: 46px
}
.asset-footer {
	CLEAR: both; MARGIN-TOP: 0px
}
.comment-footer IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#mt-community-forum .asset-meta A {
	
}
#mt-community-forum #entry-table .asset-meta A {
	FONT-WEIGHT: normal
}
.user-pic {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 10px 10px 0px; OVERFLOW: hidden; BORDER-LEFT: #ecebda 1px solid; WIDTH: 50px; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 1px solid; HEIGHT: 50px
}
.user-pic-profile {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 10px; BORDER-LEFT: #ecebda 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 1px solid
}
.user-overview {
	FLOAT: left; MARGIN: 5px
}
#mt-community-forum .user-pic IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.auth-icon {
	DISPLAY: none; LEFT: 0px; BOTTOM: 0px; POSITION: absolute
}
#mt-community-blog .asset-meta .user-pic {
	WIDTH: 36px; HEIGHT: 36px
}
#mt-community-forum .entry-comments .user-pic {
	WIDTH: 36px; HEIGHT: 36px
}
#mt-community-forum #entry-table .user-pic {
	WIDTH: 36px; HEIGHT: 36px
}
.mt-profile-view .user-pic {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ecebda 1px solid; WIDTH: 90px; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 1px solid; HEIGHT: 90px
}
#mt-community-forum .entry {
	MARGIN: 0px 0px 20px
}
#mt-community-forum #entry-table .entry {
	MARGIN-BOTTOM: 0px
}
#mt-community-forum #entry-table .entry {
	MARGIN-LEFT: 46px
}
#mt-community-forum .asset-content {
	MARGIN: 10px 0px 0px 65px; LINE-HEIGHT: 150%
}
.mt-entry-archive#mt-community-forum .entry-body {
	MARGIN: 10px 0px 0px 65px; LINE-HEIGHT: 150%
}
#mt-community-forum .asset-content-fotoblog {
	CLEAR: left; MARGIN: 20px 0px 0px; LINE-HEIGHT: 1.5; BORDER-BOTTOM: #bebc99 1px dashed
}
#mt-community-forum .asset-content-fotoblog P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ecebda; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.asset-more {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
#mt-community-forum .asset-header {
	POSITION: relative
}
#mt-community-forum .entry-header .entry-score {
	FONT-SIZE: 11px; RIGHT: 10px; POSITION: absolute; TOP: 4px
}
#mt-community-forum .entry-score {
	MARGIN: 10px 0px 5px
}
#mt-community-forum .entry-score .vote-status {
	PADDING-RIGHT: 10px; PADDING-LEFT: 16px; BACKGROUND: url(merkliste.gif) no-repeat left center
}
#mt-community-forum .entry-score .voted {
	PADDING-LEFT: 16px; BACKGROUND: url(gemerkt.gif) no-repeat left center; FONT-FAMILY: arial
}
.category-name {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #948669; WHITE-SPACE: nowrap
}
UNKNOWN {
	FONT-SIZE: 12px; COLOR: #948669; WHITE-SPACE: nowrap
}
#mt-community-forum #popular-entry {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px
}
#mt-community-forum #popular-entry H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 5px 0px; TEXT-TRANSFORM: uppercase; COLOR: #00509f; FONT-FAMILY: arial
}
#mt-community-forum #last-entries H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 5px 0px; TEXT-TRANSFORM: uppercase; COLOR: #00509f; FONT-FAMILY: arial
}
#mt-community-forum #last-entries {
	PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 1px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#last-entries-inner {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #bebc99 1px dashed
}
#mt-community-forum #popular-entry .entry-header {
	MARGIN-LEFT: 0px
}
#mt-community-forum #popular-entry .entry-title {
	MARGIN-LEFT: 0px; WIDTH: 420px
}
#mt-community-forum #popular-entry .entry-content {
	BORDER-RIGHT: #00509f 1px solid; BORDER-TOP: #00509f 1px solid; BACKGROUND: url(beliebtbg.jpg) #fff repeat-x 50% top; MARGIN: 0px 0px 20px; BORDER-LEFT: #00509f 1px solid; LINE-HEIGHT: 1.5; BORDER-BOTTOM: #00509f 1px solid; HEIGHT: 200px
}
#mt-community-forum #popular-entry .entry-content-fotoblog {
	BORDER-RIGHT: #bebc99 1px solid; BORDER-TOP: #bebc99 1px solid; BACKGROUND: #ecebda; MARGIN: 0px 0px 20px; BORDER-LEFT: #bebc99 1px solid; LINE-HEIGHT: 1.5; BORDER-BOTTOM: #bebc99 1px solid; HEIGHT: 140px
}
#mt-community-forum #popular-entry .entry-content-inner {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; POSITION: relative
}
#mt-community-forum #popular-entry .entry-body {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 280px
}
#mt-community-forum #popular-entry .category-name {
	PADDING-LEFT: 12px; BACKGROUND: url(forum-icon.gif) no-repeat 0px 0px; MARGIN-LEFT: 5px
}
#mt-community-forum .entry-comments {
	BORDER-RIGHT: #e2eaf5 1px dashed; BORDER-TOP: #e2eaf5 1px dashed; BACKGROUND: #fff; FLOAT: left; MARGIN: 0px 0px 5px 10px; BORDER-LEFT: #e2eaf5 1px dashed; WIDTH: 200px; BORDER-BOTTOM: #e2eaf5 1px dashed
}
#mt-community-forum .entry-comments .comment-count {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#mt-community-forum #popular-entry .comment-count A {
	FONT-WEIGHT: normal; COLOR: #000
}
#mt-community-forum .entry-comments .last-comment {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
#mt-community-forum .entry-comments .last-comment {
	
}
#mt-community-forum .entry-comments .comment-link {
	TEXT-ALIGN: right
}
#mt-community-forum .last-comment H4 {
	MARGIN: 5px 0px 0px; TEXT-TRANSFORM: uppercase; COLOR: #948669; FONT-FAMILY: arial
}
#mt-community-blog .comment-header {
	MARGIN-BOTTOM: 0px
}
#mt-community-forum .comment-header {
	MARGIN-BOTTOM: 0px
}
#mt-community-blog .comment-content {
	CLEAR: none; MARGIN-LEFT: 70px; LINE-HEIGHT: 1.5
}
#mt-community-forum .comment-content {
	CLEAR: none; MARGIN-LEFT: 70px; LINE-HEIGHT: 1.5
}
#mt-community-forum #entry-table {
	CLEAR: both
}
#mt-community-forum #entry-table {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 20px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0
}
#mt-community-forum #entry-table {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: solid
}
#mt-community-forum #entry-table TH {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: solid
}
#mt-community-forum #entry-table TD {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: solid
}
#mt-community-forum #entry-table TR {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#mt-community-forum #entry-table TH {
	BORDER-RIGHT: #f3f0e8 1px solid; BORDER-TOP: #f3f0e8 0px solid; BORDER-LEFT: #f3f0e8 0px solid; BORDER-BOTTOM: #f3f0e8 1px solid
}
#mt-community-forum #entry-table TD {
	BORDER-RIGHT: #f3f0e8 1px solid; BORDER-TOP: #f3f0e8 0px solid; BORDER-LEFT: #f3f0e8 0px solid; BORDER-BOTTOM: #f3f0e8 1px solid
}
#mt-community-forum #entry-table TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; COLOR: #948669; PADDING-TOP: 3px
}
#mt-community-forum #entry-table TH.score {
	BACKGROUND: url(score-table-header-icon.gif) no-repeat center 50%
}
#mt-community-forum #entry-table TH.comment-count {
	TEXT-ALIGN: center
}
#mt-community-forum #entry-table TH.score SPAN {
	DISPLAY: none
}
#mt-community-forum #entry-table TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#mt-community-forum #entry-table TD.score {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 30px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#mt-community-forum #entry-table TD.score .voted {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: url(gemerkt.gif) no-repeat center bottom; PADDING-BOTTOM: 15px; WIDTH: 30px; COLOR: #c62026; PADDING-TOP: 0px; FONT-FAMILY: arial
}
#mt-community-forum #entry-table TD.score SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: url(merkliste.gif) no-repeat center bottom; PADDING-BOTTOM: 15px; WIDTH: 30px; PADDING-TOP: 0px; FONT-FAMILY: arial
}
#mt-community-forum #entry-table .last-comment {
	BORDER-RIGHT-WIDTH: 0px
}
#mt-community-forum #entry-table TD.comment-count {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-FAMILY: sans-serif, arial; TEXT-ALIGN: center
}
#mt-community-forum #entry-table .comments-closed {
	COLOR: #777
}
#mt-community-forum #entry-table A {
	
}
#mt-community-forum #entry-table .entry-title {
	FONT-SIZE: 1.6em
}
#mt-community-forum #entry-table .entry-title A {
	FONT-WEIGHT: bold
}
#mt-community-forum #entry-table .category-name {
	FONT-SIZE: 10px
}
#mt-community-forum #entry-table .category-name A {
	PADDING-LEFT: 18px; FONT-WEIGHT: normal; BACKGROUND: url(forum-icon.gif) no-repeat 0px 0px
}
.entry-categories {
	
}
.entry-tags {
	
}
.entry-categories H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 15px; BACKGROUND: #ecebda; PADDING-BOTTOM: 2px; COLOR: #c62026; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.entry-tags H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 15px; BACKGROUND: #ecebda; PADDING-BOTTOM: 2px; COLOR: #c62026; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.entry-categories A {
	FONT-SIZE: 12px
}
.entry-tags A {
	FONT-SIZE: 12px
}
.entry-categories UL {
	
}
.entry-tags UL {
	
}
.entry-tags-list LI {
	DISPLAY: inline
}
.entry-categories-list LI {
	DISPLAY: inline
}
.mt-entry-archive H2 {
	BORDER-RIGHT: #bebc99 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bebc99 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #bebc99 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bebc99 1px solid; BACKGROUND-COLOR: #ecebda
}
.mt-archive-index H2 {
	BORDER-RIGHT: #bebc99 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bebc99 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #bebc99 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bebc99 1px solid; BACKGROUND-COLOR: #ecebda
}
#mt-community-blog .comment {
	CLEAR: both; PADDING-BOTTOM: 0.75em; MARGIN: 1.5em 0px
}
#mt-community-forum .comment {
	CLEAR: both; PADDING-BOTTOM: 0.75em; MARGIN: 1.5em 0px
}
.comments-header .separator {
	MARGIN: 5px; COLOR: #bebc99
}
H2.comments-header {
	FONT-SIZE: 14px; FONT-FAMILY: arial
}
#mt-community-blog .comments-content .last {
	BORDER-BOTTOM-WIDTH: 0px
}
#mt-community-forum #comments-open {
	MARGIN: 10px 0px 0px; WIDTH: 100%
}
#mt-community-forum #comments-open-text {
	MARGIN: 10px 0px; WIDTH: 100%; COLOR: #666
}
#mt-community-forum #comments-open-text #comment-text {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 596px; PADDING-TOP: 2px; FONT-FAMILY: sans-serif, verdana; HEIGHT: 100px
}
#mt-community-forum .archive {
	MARGIN: 0px 0px 20px
}
#mt-community-forum .archive .archive-content {
	MARGIN-RIGHT: 10px
}
#mt-community-forum .archive .archive-list .archive-list-item {
	MARGIN-BOTTOM: 3px
}
#mt-community-forum .archive .archive-wrapper-yearly {
	FLOAT: left; WIDTH: 23%; MARGIN-RIGHT: 2%
}
#mt-community-forum .archive .archive-header {
	FONT-SIZE: 20px; BORDER-BOTTOM: #bebc99 1px solid
}
#mt-community-forum .archive .archive-title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-BOTTOM: #bebc99 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
#mt-community-forum .archive .archive-wrapper-yearly .archive-title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM-STYLE: none
}
.mt-profile-view #page-title {
	FONT-SIZE: 20px; MARGIN-BOTTOM: 10px
}
#profile-data {
	MARGIN-LEFT: 95px
}
#profile-data LI {
	LIST-STYLE-POSITION: inside; LIST-STYLE-IMAGE: url(tab-arrow.gif)
}
#profile-data .profile-data-item {
	MARGIN-LEFT: 15px
}
#profile-my-interests H4.profilansicht {
	FONT-SIZE: 15px; MARGIN-LEFT: 10px; FONT-FAMILY: arial
}
#edit_profile_link A {
	BORDER-RIGHT: #bebc99 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #bebc99 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 11px; BACKGROUND: #00509f; PADDING-BOTTOM: 2px; BORDER-LEFT: #ecebda 2px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 2px solid; FONT-FAMILY: arial
}
#edit_profile #edit_profile_link {
	BORDER-RIGHT: #bebc99 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #bebc99 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 11px; BACKGROUND: #00509f; PADDING-BOTTOM: 2px; BORDER-LEFT: #ecebda 2px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 2px solid; FONT-FAMILY: arial
}
P.edit-relation {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; COLOR: #cc0000; PADDING-TOP: 4px; FONT-FAMILY: arial; text-shadow: silver 0px 0px 0px
}
#tabs {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: url(tab-bg.gif) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 50px; LINE-HEIGHT: 11px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#mt-community-forum .community-left #tabs {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: url(tab-bg.gif) repeat-x left bottom; PADDING-BOTTOM: 0px; LINE-HEIGHT: 11px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#tabs LI {
	FLOAT: left; MARGIN-RIGHT: 2px
}
#tabs LI A {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ecebda 1px solid; DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 11px; BACKGROUND: url(tab-arrow.gif) #fff no-repeat 10px 50%; PADDING-BOTTOM: 4px; BORDER-LEFT: #ecebda 1px solid; COLOR: #99977a; PADDING-TOP: 4px; BORDER-BOTTOM: #ecebda 1px; FONT-FAMILY: arial
}
#tabs LI A.active {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(tab-arrow-down.gif) #ecebda no-repeat 9px 50%; PADDING-BOTTOM: 4px; BORDER-LEFT: #ecebda 1px solid; COLOR: #c62026; PADDING-TOP: 4px; BORDER-BOTTOM: #ecebda 1px
}
#tabsneu LI A:hover {
	COLOR: #c62026
}
#tabs LI.tipptab A:hover {
	
}
#tabs LI.fototab A:hover {
	
}
#tabs LI.videotab A:hover {
	
}
#tabsneu LI.tipptab A {
	BACKGROUND-POSITION: left top; WIDTH: 162px; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 41px; BORDER-BOTTOM-STYLE: none
}
#tabsneu LI.tipptab A:hover {
	BACKGROUND-POSITION: left top; WIDTH: 162px; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 41px; BORDER-BOTTOM-STYLE: none
}
#tabsHeader {
	FLOAT: left; WIDTH: 620px
}
#tabsHeader LI {
	FLOAT: left; MARGIN: 4px; WIDTH: 162px
}
#tabsHeader IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#tabsneu LI.fototab A {
	BACKGROUND: url(icons/tabfoto.png) #fff no-repeat left top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#tabsneu LI.fototab A:hover {
	BACKGROUND: url(icons/tabfoto.png) #fff no-repeat left top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#tabsneu LI.videotab A {
	BACKGROUND: url(icons/tabvideo.png) #fff no-repeat left top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#tabsneu LI.videotab A:hover {
	BACKGROUND: url(icons/tabvideo.png) #fff no-repeat left top; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tipptab {
	MARGIN: 20px 0px; WIDTH: 135px; LINE-HEIGHT: 70px; TEXT-ALIGN: left
}
.fototab {
	MARGIN: 20px 0px; WIDTH: 135px; LINE-HEIGHT: 70px; TEXT-ALIGN: left
}
.videotab {
	MARGIN: 20px 0px; WIDTH: 135px; LINE-HEIGHT: 70px; TEXT-ALIGN: left
}
.tab_content .tab_content_label {
	DISPLAY: none
}
.tab_content UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.tab_content UL LI {
	MARGIN-BOTTOM: 0em
}
.tab_content .note {
	COLOR: #777; FONT-STYLE: italic
}
.tab_content_label {
	FONT-SIZE: 15px
}
.com-author {
	BORDER-RIGHT: #bebc99 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #bebc99 1px dashed; MARGIN-TOP: 0px; PADDING-LEFT: 5px; BACKGROUND: #ecebda; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #bebc99 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #bebc99 1px dashed
}
.com {
	PADDING-RIGHT: 5px; MARGIN-TOP: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.hidden {
	DISPLAY: none
}
.secondary-category .icon-comment {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; FONT-WEIGHT: bold; BACKGROUND: url(reply-icon.gif) no-repeat 0px 50%; PADDING-BOTTOM: 17px; LINE-HEIGHT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 17px
}
.secondary-category .icon-entry {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; FONT-WEIGHT: bold; BACKGROUND: url(topic-icon.gif) no-repeat 0px 50%; PADDING-BOTTOM: 17px; LINE-HEIGHT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 17px
}
.secondary-category .icon-favorite {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; FONT-WEIGHT: bold; BACKGROUND: url(favorite_icon.gif) no-repeat 0px 50%; PADDING-BOTTOM: 17px; LINE-HEIGHT: 10px; MARGIN-RIGHT: 10px; PADDING-TOP: 17px
}
#profile-comment-threads {
	BORDER-RIGHT: #ecebda 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ecebda 10px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 10px solid
}
#profile-recent-actions {
	BORDER-RIGHT: #ecebda 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ecebda 10px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 10px solid
}
#profile-follower-entries {
	BORDER-RIGHT: #ecebda 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ecebda 10px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 10px solid
}
#profile-my-interests {
	BORDER-RIGHT: #ecebda 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ecebda 10px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 10px solid
}
#profile-recent-favorites {
	BORDER-RIGHT: #ecebda 10px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 10px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ecebda 10px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 10px solid
}
#profile-recent-actions .tab-content {
	
}
.recent-actions {
	
}
.asset-name {
	FONT-SIZE: 20px
}
H3.recent {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 1.6em; BACKGROUND: #ecebda; PADDING-BOTTOM: 2px; COLOR: #cc0000; PADDING-TOP: 2px; FONT-FAMILY: arial
}
#content H3.recent {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 1.6em; BACKGROUND: #ecebda; PADDING-BOTTOM: 2px; COLOR: #cc0000; PADDING-TOP: 2px; FONT-FAMILY: arial
}
#mt-community-forum H3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 1.6em; PADDING-BOTTOM: 2px; COLOR: #cc0000; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.asset-header H3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 1.6em; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; COLOR: #cc0000; PADDING-TOP: 2px; FONT-FAMILY: arial
}
#mt-community-forum .asset-content LI.recent-comments {
	LINE-HEIGHT: 14px
}
#mt-community-forum .entry-content.asset-content {
	MARGIN-BOTTOM: 20px
}
UL.recent-actions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-STYLE: normal
}
UL.recent-comments {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-STYLE: normal
}
#mt-community-forum LI.entry {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; MARGIN: 0px 5px; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BORDER-BOTTOM: #bebc99 1px dashed
}
#mt-community-forum LI.comment {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; MARGIN: 0px 5px; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BORDER-BOTTOM: #bebc99 1px dashed
}
#mt-community-forum LI.favorite {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; MARGIN: 0px 5px; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BORDER-BOTTOM: #bebc99 1px dashed
}
P.last-entry {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-TOP: 0px
}
.primary-category {
	PADDING-LEFT: 7px; FONT-WEIGHT: normal; LINE-HEIGHT: 2em; BORDER-BOTTOM: #ebebeb 1px solid
}
.secondary-category {
	PADDING-LEFT: 7px; FONT-WEIGHT: normal; LINE-HEIGHT: 2em; BORDER-BOTTOM: #ebebeb 1px solid
}
.primary-category {
	
}
.secondary-category {
	COLOR: #000; MARGIN-RIGHT: 20px
}
.sidebarimage {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 5px! important; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 5px! important; FLOAT: none! important; MARGIN-BOTTOM: 5px! important; PADDING-BOTTOM: 5px! important; MARGIN-LEFT: 5px! important; BORDER-LEFT: #ecebda 1px solid; PADDING-TOP: 5px! important; BORDER-BOTTOM: #ecebda 1px solid
}
.greybox .bildrechts {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px 5px; BORDER-LEFT: #ecebda 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecebda 1px solid
}
#entry-thumbs IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#following-status {
	COLOR: #c62026
}
TABLE.row {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 20px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0
}
TABLE.row {
	BORDER-COLLAPSE: collapse
}
TH.row {
	BORDER-COLLAPSE: collapse
}
TD.row {
	BORDER-COLLAPSE: collapse
}
TR.row {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TH.row {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD.row {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TH.row {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; COLOR: #948669; PADDING-TOP: 3px
}
.icon-comment {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; COLOR: #666; PADDING-TOP: 2px
}
.icon-entry {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; COLOR: #666; PADDING-TOP: 2px
}
.icon-favorite {
	PADDING-LEFT: 25px; BACKGROUND: url(favorite_icon.gif) no-repeat 0px 50%
}
.experte {
	BORDER-RIGHT: #c62026 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #c62026 1px dashed; PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c62026 1px dashed; PADDING-TOP: 10px; BORDER-BOTTOM: #c62026 1px dashed
}
.experte-title {
	COLOR: #c62026; FONT-STYLE: italic
}
#flipmenu_1 {
	BORDER-RIGHT: #e1e9f4 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #e1e9f4 1px; DISPLAY: none; PADDING-LEFT: 4px; Z-INDEX: 99; LEFT: 0px; PADDING-BOTTOM: 4px; BORDER-LEFT: #e1e9f4 1px solid; WIDTH: 160px; PADDING-TOP: 4px; BORDER-BOTTOM: #e1e9f4 1px solid; POSITION: absolute; TOP: 24px; BACKGROUND-COLOR: #f3f6fb
}
#flipmenu_2 {
	BORDER-RIGHT: #e1e9f4 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #e1e9f4 1px; DISPLAY: none; PADDING-LEFT: 4px; Z-INDEX: 100; LEFT: 0px; PADDING-BOTTOM: 4px; BORDER-LEFT: #e1e9f4 1px solid; WIDTH: 120px; PADDING-TOP: 4px; BORDER-BOTTOM: #e1e9f4 1px solid; POSITION: absolute; TOP: 24px; BACKGROUND-COLOR: #f3f6fb
}
.blogcolor11 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 13em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #66cccc
}
.blogcolor26 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 13em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #66cc66
}
.blogcolor30 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #3366cc
}
.blogcolor35 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 11em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ff0033
}
.blogcolor36 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #666699
}
.blogcolor37 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 16em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #669999
}
.blogcolor39 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #339966
}
.blogcolor42 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 12em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #996699
}
.blogcolor43 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffcc33
}
.blogcolor46 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 11em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ff6600
}
.blogcolor51 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 16em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #cc3366
}
.blogcolor53 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #b90000
}
.blogcolor55 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 65px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #633363
}
.blogcolorBig11 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 13em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #66cccc
}
.blogcolorBig26 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 13em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #66cc66
}
.blogcolorBig30 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #3366cc
}
.blogcolorBig35 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 11em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ff0033
}
.blogcolorBig36 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #666699
}
.blogcolorBig37 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 16em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #669999
}
.blogcolorBig39 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #339966
}
.blogcolorBig42 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 12em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #996699
}
.blogcolorBig43 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffcc33
}
.blogcolorBig46 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 11em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ff6600
}
.blogcolorBig51 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 16em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #cc3366
}
.blogcolorBig53 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #b90000
}
.blogcolorBig55 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 138px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #633363
}
.blogcolorBig11 A {
	COLOR: #fff
}
.blogcolorBig26 A {
	COLOR: #fff
}
.blogcolorBig30 A {
	COLOR: #fff
}
.blogcolorBig35 A {
	COLOR: #fff
}
.blogcolorBig36 A {
	COLOR: #fff
}
.blogcolorBig37 A {
	COLOR: #fff
}
.blogcolorBig39 A {
	COLOR: #fff
}
.blogcolorBig42 A {
	COLOR: #fff
}
.blogcolorBig43 A {
	COLOR: #fff
}
.blogcolorBig46 A {
	COLOR: #fff
}
.blogcolorBig51 A {
	COLOR: #fff
}
.blogcolorBig53 A {
	COLOR: #fff
}
.blogcolorBig55 A {
	COLOR: #fff
}
.blogcoloR11 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 13em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #66cccc
}
.blogcoloR26 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 13em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #66cc66
}
.blogcoloR30 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #3366cc
}
.blogcoloR35 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 11em; COLOR: #fff; PADDING-TOP: 2px; mbackground-color: #FF0033
}
.blogcoloR36 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #666699
}
.blogcoloR37 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 16em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #669999
}
.blogcoloR39 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #339966
}
.blogcoloR42 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 12em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #996699
}
.blogcoloR43 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffcc33
}
.blogcoloR46 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 11em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #ff6600
}
.blogcoloR51 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 16em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #cc3366
}
.blogcoloR53 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #b90000
}
.blogcoloR55 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 14em; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #633363
}
A.fotoblog {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: arial
}
#tipptab {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
H3.old {
	BACKGROUND: #ecebda; COLOR: #fff; TEXT-ALIGN: center
}
#loginbox {
	BORDER-RIGHT: #bebc99 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bebc99 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(loginbox.gif) #fff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 655px; BORDER-LEFT: #bebc99 1px solid; MARGIN-RIGHT: 8px; PADDING-TOP: 5px; BORDER-BOTTOM: #bebc99 1px solid; HEIGHT: 50px
}
#signin-widget-content {
	FONT-SIZE: 12px; FONT-FAMILY: arial
}
#signin-widget-content A {
	MARGIN-LEFT: 2px
}
.warum {
	MARGIN-TOP: 10px
}
.warum A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; COLOR: #bebc99; MARGIN-RIGHT: 10px; PADDING-TOP: 2px
}
.zitatSchwerpunkt {
	FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 550px; COLOR: #00509f; FONT-FAMILY: arial
}
.zitatSchwerpunkt A {
	FONT-WEIGHT: bold
}
.zitat {
	FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 550px; COLOR: #00509f; FONT-FAMILY: arial
}
#signin-widget-content A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold! important; BACKGROUND: #fff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#signin-widget-content A:visited {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold! important; BACKGROUND: #fff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.widget-sign-in {
	
}
#blogtitel {
	FLOAT: left; WIDTH: 640px
}
#blogtitel H2 {
	FONT-SIZE: 30px; MARGIN-LEFT: 10px
}
#cats H2.aktivfull A {
	FONT-WEIGHT: normal; COLOR: #fff
}
#cats H2.aktivfull A:hover {
	FONT-WEIGHT: normal; COLOR: #fff
}
.loginHead {
	MARGIN-LEFT: 655px
}
.loginHead H2 {
	FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #cc0000
}
#sidebar {
	BACKGROUND: #fff; PADDING-TOP: 10px
}
.uebertitel {
	FONT-SIZE: 12px
}
.headerTabs {
	BORDER-BOTTOM: #bebc99 5px solid
}
.color4.headerTabs {
	BORDER-BOTTOM: #66cccc 5px solid
}
.color11.headerTabs {
	BORDER-BOTTOM: #66cccc 5px solid
}
.color26.headerTabs {
	BORDER-BOTTOM: #66cc66 5px solid
}
.color30.headerTabs {
	BORDER-BOTTOM: #3366cc 5px solid
}
.color35.headerTabs {
	BORDER-BOTTOM: #ff0033 5px solid
}
.color36.headerTabs {
	BORDER-BOTTOM: #666699 5px solid
}
.color37.headerTabs {
	BORDER-BOTTOM: #669999 5px solid
}
.color39.headerTabs {
	BORDER-BOTTOM: #339966 5px solid
}
.color42.headerTabs {
	BORDER-BOTTOM: #996699 5px solid
}
.color43.headerTabs {
	BORDER-BOTTOM: #ffcc33 5px solid
}
.color46.headerTabs {
	BORDER-BOTTOM: #ff6600 5px solid
}
.color51.headerTabs {
	BORDER-BOTTOM: #cc3366 5px solid
}
.color53.headerTabs {
	BORDER-BOTTOM: #b90000 5px solid
}
.color55.headerTabs {
	BORDER-BOTTOM: #633363 5px solid
}
#headerTabs UL {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
.user-pic-120 {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 10px 10px 0px; OVERFLOW: hidden; BORDER-LEFT: #ecebda 1px solid; WIDTH: 120px; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 1px solid; HEIGHT: 120px
}
.gewinnspielImg {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
#gewinnspielHeadline A {
	FONT-WEIGHT: bold; COLOR: #cc0000; FONT-FAMILY: arial
}
#gewinnspielHeadline H2 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 1.6em; PADDING-BOTTOM: 6px; COLOR: #cc0000; PADDING-TOP: 6px; FONT-FAMILY: arial
}
#gewinnspielBody {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 6px; LINE-HEIGHT: 130%; PADDING-TOP: 6px
}
gewinnspielLink A {
	FONT-WEIGHT: bold; COLOR: #cc0000; FONT-FAMILY: arial
}
.moreLink {
	FONT-WEIGHT: bold; FLOAT: right; MARGIN: 10px 0px
}
#mt-community-forum .moreLink A {
	COLOR: #cc0000
}
HR {
	MARGIN-TOP: 10px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BACKGROUND-COLOR: #bebc99; BORDER-BOTTOM-STYLE: none
}
.Blogrow IMG {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ecebda 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 1px solid
}
#audiotipp {
	BACKGROUND: url(http://wwww.salzburg.com/nwas/bilder/antenne.jpg)
}
#fotoheader {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 650px; PADDING-TOP: 5px
}
#fotoheader IMG {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}
.mt-enclosure .mt-enclosure-podcast {
	MARGIN: 0px 10px; widht: 80%
}
#themen {
	MARGIN: 0px 10px; widht: 80%
}
.category-label_ A {
	COLOR: #fff
}
.category-label_ {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-SIZE: 2em; BACKGROUND: #cc0000; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.last-entry_ {
	FONT-SIZE: 1.6em; BACKGROUND: #f3f3f3; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.last-entry_ A {
	COLOR: #000; FONT-FAMILY: arial, sans-serife
}
.details {
	FONT-SIZE: 0.6em; COLOR: #999
}
.detailsShort A {
	FONT-SIZE: 0.9em; backgroundcolor: #00509f
}
.voteNumber {
	MARGIN-TOP: -15px
}
.voteNumber A {
	FONT-WEIGHT: bold; COLOR: #92d502
}
.primary-category_ {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 30px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
.category-labelOverview A {
	FONT-WEIGHT: bold; WIDTH: 130px; COLOR: #cc0000
}
.category-labelOverview {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; COLOR: #cc0000; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.last-entryOverview {
	BACKGROUND: #ebebeb; BORDER-BOTTOM: #ccc 1px solid
}
.last-entryOverview A {
	COLOR: #000; FONT-FAMILY: arial, sans-serife
}
.primary-categoryOverview {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN-RIGHT: 10px; PADDING-TOP: 4px; BORDER-BOTTOM: #ebebeb 1px solid
}
.clear {
	CLEAR: left
}
.leserbriefSidebar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.moreLeserbrief {
	FLOAT: right; PADDING-TOP: 2px
}
.moreLeserbrief A {
	COLOR: #cc0000
}
.leserbriefOverviewTitle A {
	FONT-WEIGHT: bold; COLOR: #000
}
.author A {
	COLOR: #00509f
}
#uebersichtLeserbriefe {
	MARGIN-TOP: 30px
}
#detailLeserbriefe {
	MARGIN-TOP: 30px
}
#mt-community-forum #entry-table .category-labelOverview A {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; WIDTH: 130px; COLOR: #cc0000
}
.tippDropdown {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://www.salzburg.com/nwas/bilder/sidebarbox.jpg) #ffffff repeat-x center bottom; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; BORDER-LEFT: #ecebda 1px solid; WIDTH: 304px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ecebda 1px solid
}
.tippDropdown SELECT {
	BORDER-RIGHT: #0060a7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #0060a7 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; BORDER-LEFT: #0060a7 1px solid; WIDTH: 280px; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #0060a7 1px solid; BACKGROUND-COLOR: #0060a7
}
